# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_001_08.CreditDebitCode

Packages that use CreditDebitCode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of CreditDebitCode in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 declared as CreditDebitCode
Modifier and Type
Field
Description
`protected CreditDebitCode`
DocumentAdjustment1.`cdtDbtInd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return CreditDebitCode
Modifier and Type
Method
Description
`static CreditDebitCode`
CreditDebitCode.`fromValue(String v)`
`CreditDebitCode`
DocumentAdjustment1.`getCdtDbtInd()`
Gets the value of the cdtDbtInd property.
`static CreditDebitCode`
CreditDebitCode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static CreditDebitCode[]`
CreditDebitCode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with parameters of type CreditDebitCode
Modifier and Type
Method
Description
`void`
DocumentAdjustment1.`setCdtDbtInd(CreditDebitCode value)`
Sets the value of the cdtDbtInd property.